local fn = _gn(0x83A169EABCDB10A2)
--- Sets the palette index of a ped's phone.
-- | Value | Color      |
-- | :---: | :-----:    |
-- |  `0`  | Light Blue |
-- |  `1`  | Green      |
-- |  `2`  | Red        |
-- |  `3`  | Orange     |
-- |  `4`  | Grey       |
-- |  `5`  | Purple     |
-- |  `6`  | Pink       |
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param ped The Ped whose phone palette is to be set.
-- @param index The index of the color palette to apply to the ped's phone.
function Global.SetPedPhonePaletteIdx(ped, index)
	return _in2(fn, ped, index)
end
